1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

question about 3.02-OE B

Discussion in 'Sony PSP - Mod and firmware discussion' started by hollowtip, Mar 12, 2007.

  1. hollowtip

    hollowtip Regular member

    Joined:
    Oct 23, 2005
    Messages:
    341
    Likes Received:
    0
    Trophy Points:
    26
    i just downloaded a psx game and tried to play it on my 3.02-OE C, but when i read more carefully, the file i downloaded said i needed firmware 3.02-OE B. which explains why my psx game isn't working. is there anything i can do to fix this program? how do i downgrade? and to what? 1.5? then upgrade to 3.02-OE B?
     
  2. gasconade

    gasconade Regular member

    Joined:
    Feb 17, 2007
    Messages:
    862
    Likes Received:
    0
    Trophy Points:
    26
    3.02 OE? or 3.03 OE?

    with 3.03 OE's A-A'-B, you have to go all the way back to A...meaning use recovery to go from whatever firmware youre running now, to 1.50 then just install OE-A-A'-B....thats how it works for DAX's 3.03 OE's idk if its the same for 3.02 OEs..

    Hope this helps
     
  3. hollowtip

    hollowtip Regular member

    Joined:
    Oct 23, 2005
    Messages:
    341
    Likes Received:
    0
    Trophy Points:
    26
    woops, i have 3.03-OE C, and my psx files aren't working. the readme.txt file says i need 3.02-OE B. so how do i downgrade? i don't really understand what your talking about......im lost
     

Share This Page